Bug 205151 - Review Request: geda-utils - Several utilities for the gEDA project
Review Request: geda-utils - Several utilities for the gEDA project
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Package Reviews List
:
: 177115 (view as bug list)
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-04 17:46 EDT by Chitlesh GOORAH
Modified: 2008-12-22 22:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 12:21:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-09-04 17:46:55 EDT
Updated:
Spec URL: http://chitlesh.funpic.de/rpm/geda-utils.spec
SRPM URL: http://chitlesh.funpic.de/rpm/geda-utils-20060824-1.src.rpm
Description:
Several utilities for the gEDA project
Comment 1 Chitlesh GOORAH 2006-09-04 17:50:03 EDT
*** Bug 177115 has been marked as a duplicate of this bug. ***
Comment 2 Mamoru TASAKA 2006-09-05 06:20:09 EDT
First review of geda-utils.

1. From http://fedoraproject.org/wiki/Packaging/Guidelines :

   * Requires:
     - My opinition is, if geda-gnetlist is neeeded only for
     %{_datadir}/gEDA/docs/readmes/ ownership issue, then
     geda-symbols should own this directory and the requirement
     for geda-gnetlist can be removed (and if do so,
     the file entry in geda-gnetlist should be:
     %{gedadocdir}/readmes/* )

2. From http://fedoraproject.org/wiki/Packaging/ReviewGuidelines :

   = Nothing.

3. Other things I have noticed:

   = Nothing.
Comment 3 Chitlesh GOORAH 2006-09-05 12:03:59 EDT
Updated:
Spec URL: http://chitlesh.funpic.de/rpm/geda-utils.spec
SRPM URL: http://chitlesh.funpic.de/rpm/geda-utils-20060824-2.src.rpm

Removal of ownership of directory %%{_datadir}/gEDA/docs/readmes/ on geda-gnetlist

geda-symbols and geda-gnetlist are both updated and committed
http://buildsys.fedoraproject.org/build-status/success.psp
Comment 4 Mamoru TASAKA 2006-09-05 12:43:07 EDT
(In reply to comment #3)
> Removal of ownership of directory %%{_datadir}/gEDA/docs/readmes/ on geda-gnetlist
> 
> geda-symbols and geda-gnetlist are both updated and committed
> http://buildsys.fedoraproject.org/build-status/success.psp

I have checked these, which is reasonable.

> Updated:
> Spec URL: http://chitlesh.funpic.de/rpm/geda-utils.spec
> SRPM URL: http://chitlesh.funpic.de/rpm/geda-utils-20060824-2.src.rpm
> 

Now this package (geda-utils) is APPROVED by me.
Comment 5 Chitlesh GOORAH 2008-12-21 14:48:53 EST
New Package CVS Request
=======================
Package Name: geda-utils
Short Description: Several utilities for the gEDA project
Owners: chitlesh
Branches: EL-5
Comment 6 Kevin Fenzi 2008-12-22 22:27:17 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.